

/* ============±êÌâÁÐ±í============== */

ul.pagelist{
margin:0px;
padding:0px;
}

li.pagelist {
margin:0;
padding:1px 0px;
list-style-type: none;
font-weight:100;
color:#EFEFEF;
background: transparent url(../images/m1.jpg) left no-repeat;
}

a.pagelist:link,a.pagelist:visited,a.pagelist:active{
display:block;
color:#EFEFEF;
font-size:12px;
line-height:29px;
padding-left:26px;
text-decoration: none;
}

a.pagelist:hover{
display:block;
color:#fff;
text-decoration: none;
background: transparent url(../images/m2.jpg) left no-repeat;
}

